Module1909611920Name=Relevés clients et fournisseurs Dolibarr
Module1909611920Desc=Relevés clients et fournisseurs Dolibarr

list_releveclient=Relevé Client
releveclient=Relevé Client
relevefourn=Relevé Fournisseur
creanceclient=État Des créances Client
creanceclientG=ÉTAT DES CREANCES CLIENT
dettefourn=État Des Dettes Fournisseur
dettefournG=ÉTAT DES DETTES FOURNISSEUR
syntheseclient=Synthèse Client
soldedebitair=Solde débiteur du
DetailsVersement=Detail versement
Creance=Créance
soldereport=Report Du Solde
TotalAchat=Total Achat
TotalReglement=Total Réglement
debitreleve=Débit
creditreleve=Crédit
generetat=Générer la situation
generpdf=Exporter PDF
generxsl=Exporter Excel

releveclientSetup=Configuration du module Relevè
extrafieldfactlign=Attributs supplémentaires (Factures)
extrafieldfactfournlign=Attributs supplémentaires (Factures fournisseurs)
relevefourn_extrafield=Liste des attributs supplémentaires que vous voulez afficher sur les relevés Fournisseurs.
releveclient_extrafield=Liste des attributs supplémentaires que vous voulez afficher sur les relevés clients et Synthéses clients.
releveclient_extrafield_choi=Choisi les attributs supplémentaires que vous voulez afficher sur les relevés clients.
totalbe1=Total Livré sur la base des N° BE CIM IVOIRE
totalbl1=Total Livré sur la base des N° BL CIM IVOIRE

releveshowafterpoint=Nombre de chiffres après la virgule
SubTotalText1=Sous-total N° 1
SubTotalText2=Sous-total N° 2
qtyfacture=Quantité facturée
qtyprod_by_tag=Quantité facturée des produits par catégorie
qtyservic_by_tag=Quantité facturée des services par catégorie
total=Total
indefin=Indéfini
solde=Solde
Montant_Total=Montant Total
client=Client



#Releve associe-Credit-Debit

assoc_debit=Relevé Associé - Créditeur/Débiteur
active_associe_debitcredit=Activer Relevé Associés/Débiteur
account_bank=Compte bancaire
debit-credit=Débiteurs/Créditeurs
associes=Associés

releve_general=Relevé Général
date_releve=Date
balance=Balance
Charge=Charge

Dette=Dette
Services=Services
Email=Email

titlemodelreleve=Grand-livre des tiers
GrandLivre=Grand-Livre des tiers
NameClient=Nome du Client
NameSupplier=Nome du Fournisseur
npieces=N° pièce
SoldeProgress=Solde progressif
labelecritur=Libellé écriture
movemntdebit=Mouvement débit
movemntcredit=Mouvement crédit
Totaltier=Total du tiers
tenucompte=Tenue de compte
DateTirage=Date de tirage
adate=à
Totaux=Totaux
genererby=Générer par


totalachat=Total Achat Fournisseur
totalreglment=Total Règlement Fournisseur 

grandlivretier=Grand livre des tiers
grandlivre=Grand livre